Page 2 of 2 FirstFirst 12
Results 11 to 17 of 17

Thread: Apr 13, 2024, V8.4.51 Beta Release

  1. #11
    Lifetime Member Tre-Cool's Avatar
    Join Date
    Feb 2006
    Posts
    948

    Default

    got bbx working.

    oh. i left the scanner running while i was typing this and the data has frozen.

    Now it seems to freeze easily, very odd. it was working mint for a solid few minutes.

    Will send data in ticket.

  2. #12
    Member
    Join Date
    Apr 2007
    Posts
    74

    Default V7 tuning with a V2 box

    Quote Originally Posted by Blacky View Post
    I recommend not using V7. It has not been supported for about 2 years now.
    If you want to continue using V7, then you cannot create/save tune files using the latest version of V8.

    There is a warning in the initial post, see "WARNING for all users" above.

    I'm happy to help you make the switch/conversion to V8 if you would like.

    Regards
    Paul
    Blacky after tuning over 5000 Gm vehicles with 7.5 and a V2 box I do not want to have to relearn the new 8 software for tuning as its too different and complicated--
    Today In calif anyway with our new ridiculous smog laws I would prefer to use my older versions for tuning
    Is there any way I can go back to the older versions to keep me in business ? Please tell me how !!
    Now I have to read a stock file with an older version of 7.5 and then tune it BUT then it will not allow me to download the new tuned file With some crazy message So now with every tune I do I read it with an older version Then have to DELETE the older version and load in the New BETA version to load it back in ? And as a Pro tuner my 7.5 data logger does not load anymore either so I cannot do data logging !! Please tell me what to do after 19 years of tuning ! What can you do for me as a 19 year old customer !!!!

  3. #13
    EFILive Developer Site Admin Blacky's Avatar
    Join Date
    Mar 2003
    Posts
    9,515

    Default

    Quote Originally Posted by tblu92 View Post
    Blacky after tuning over 5000 Gm vehicles with 7.5 and a V2 box I do not want to have to relearn the new 8 software for tuning as its too different and complicated--
    Today In calif anyway with our new ridiculous smog laws I would prefer to use my older versions for tuning
    Is there any way I can go back to the older versions to keep me in business ? Please tell me how !!
    Now I have to read a stock file with an older version of 7.5 and then tune it BUT then it will not allow me to download the new tuned file With some crazy message So now with every tune I do I read it with an older version Then have to DELETE the older version and load in the New BETA version to load it back in ? And as a Pro tuner my 7.5 data logger does not load anymore either so I cannot do data logging !! Please tell me what to do after 19 years of tuning ! What can you do for me as a 19 year old customer !!!!
    You don't have to use V8 if you don't want to, no-one is forcing you to upgrade to V8. You can continue using the V7 software to read/edit/flash your controllers.

    You can have V7.5 and V8 installed on the same machine - you don't have to install/uninstall every time you want to use one or the other.
    The only restriction is that if you save a tune file using the latest V8 beta software, then you can no longer load that tune file into the V7 software.
    That's because the newest features of V8 are not available in V7 and the old V7 can't doesn't "know" how to process the newer V8 file layouts.

    I'm not really sure what you're actually asking for :(

    You can download the last version of V7.5 here: https://www.efilive.com/additional-downloads
    You can download the current public release of V8 that is 100% compatible with the last V7.5 version here: https://www.efilive.com/download-efilive
    With those two versions you can keep using V7.5 and V8 with the same tune files.

    If, however, you update your V2 or V3 firmware you may find that it is no longer compatible with the older versions of the V7.5 and V8 software.
    We often add new features to the firmware and eventually the older software (which is no longer being updated) will become incompatible with that newer firmware.
    So if you update your FlashScan/AutoCal firmware then you may no longer be able to use older versions of the software.

    That was explained under big red warning in the first post:
    Click image for larger version. 

Name:	warning.png 
Views:	24 
Size:	15.9 KB 
ID:	24598


    If there are any issues about upgrading to V8 (such as features that you need/use in V7 that are not in V8 - or that you can't find in V8) that you would prefer to discuss directly with me, please email me directly at paul@efilive.com

    Regards
    Paul
    Before asking for help, please read this.

  4. #14
    Member
    Join Date
    Apr 2007
    Posts
    74

    Default

    Blacky I think I understand this now
    One more question---
    Can I load the PREVIOUS version of Firmware back into my laptop ? And get rid of the New Beta Firmware ??? I can't seem to find older versions Can you Forward me the previous version
    Will that put everything back the way it was ? Tom

  5. #15
    EFILive Developer Site Admin Blacky's Avatar
    Join Date
    Mar 2003
    Posts
    9,515

    Default

    Quote Originally Posted by tblu92 View Post
    Blacky I think I understand this now
    One more question---
    Can I load the PREVIOUS version of Firmware back into my laptop ? And get rid of the New Beta Firmware ??? I can't seem to find older versions Can you Forward me the previous version
    Will that put everything back the way it was ? Tom
    What version of firmware is in your FlashScan?
    If it is version 2.08.198 or earlier, then you can continue using the V7.5 software with your FlashScan V2 device.
    If you have already updated your FlashScan V2 firmware to V2.08.199 or later, then you will only be able to use the V8 software with your FlashScan device from now on.
    You cannot roll-back your FlashScan V2 device to an earlier firmware version once you have updated it.

    Regards
    Paul
    Before asking for help, please read this.

  6. #16
    Member
    Join Date
    Apr 2007
    Posts
    74

    Default

    Ok I have the current firmware of 2.08.204
    So you are saying I CANNOT roll it back to the previous version no WAY no HOW ??
    The older version that I was using worked perfectly It was 2.08.198
    What If I bought another V2 box from someone else that still has the older version ?
    Would it be compatible with my V3 box to WRITE tunes ? As I have 15 streams on my V3
    ALSO What if I READ tunes with the V2 and then edit them --Would I be able to WRITE them back in with the V3 box that has all my streams ?
    Tom

  7. #17
    EFILive Developer Site Admin Blacky's Avatar
    Join Date
    Mar 2003
    Posts
    9,515
    Before asking for help, please read this.

Page 2 of 2 FirstFirst 12

Similar Threads

  1. Apr 11, 2024, V8.4.50 Beta Release
    By Blacky in forum Software Updates and Installation Help
    Replies: 1
    Last Post: April 12th, 2024, 11:03 AM
  2. Apr 07, 2024, V8.4.49 Beta Release
    By Blacky in forum Software Updates and Installation Help
    Replies: 1
    Last Post: April 10th, 2024, 01:19 PM
  3. Mar 23, 2024, V8.4.48 Beta Release
    By Blacky in forum Software Updates and Installation Help
    Replies: 21
    Last Post: April 7th, 2024, 12:47 AM
  4. Beta Test Release #3 (Apr 2018)
    By Blacky in forum Software Updates and Installation Help
    Replies: 1
    Last Post: May 6th, 2018, 06:54 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •